/* CSS Document */

body {
	background-color: #000000;
	background-image: url(assests/cj_home/cj_background.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	margin: 0px;
	padding: 0px;
}

a, a:visited, a:link, a:active { color: #DAAB5E; text-decoration: underline; outline: none; }
a:hover { color: #FF0000; text-decoration: underline; outline: none; }

.maincopy {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-align: left;
}
.maincopy2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #DAAB5E;
}
.legal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
}
.headline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	color: #DAAB5E;
	text-align:center;
}
.introcopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	font-variant: normal;
	color: #999999;
	text-align: left;
}
